projet:
  enabled: true
  mobile: false
  order: 1
  menu:
    label: "Gestion de Projet"
    icon: "solar:widget-2-broken"
  submenu:
    title:
      label: "Gestion de projet"
      icon: ""
      route: ""
      inject_into: self
    projet:
      label: "Projets"
      icon: "solar:widget-2-broken"
      route: "projet_index"
      inject_into: self
    mecene:
      label: "Partenaires"
      icon: "solar:user-check-broken"
      route: "mecene_index"
      inject_into: self
    parametre_annuaire:
      label: "Annuaire"
      icon: "solar:bill-list-broken"
      route: "parametre_annuaire"
      mobile : false
      module_required: "annuaire"
      inject_into: societe > submenus > parametre
    portail_label:
      label: "Portail partenaire"
      icon: ""
      route: ""
      mobile: false
      module_required: "portail"
      inject_into: self
    portail_app:
      label: "Configuration"
      icon: "solar:settings-broken"
      route: "portail_configuration"
      mobile: false
      module_required: "portail"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]